/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

img.stack {
  position: absolute;
  top: -200px;
  /*border-radius: 50%;*/
  /*margin-top: -100px;*/
  overflow: hidden;
}
#float {
  -webkit-animation: floatBubble 1s infinite;
  -webkit-animation-iteration-count: 1; -webkit-animation-fill-mode: forwards; -webkit-animation-direction: normal;
}
#float2 {
  -webkit-animation: floatBubble200 1s infinite;
  -webkit-animation-iteration-count: 1; -webkit-animation-fill-mode: forwards; -webkit-animation-direction: normal;
  -webkit-animation-delay: 1s;
}
#float3 {
  -webkit-animation: floatBubble300 1s infinite;
  -webkit-animation-iteration-count: 1; -webkit-animation-fill-mode: forwards; -webkit-animation-direction: normal;
  -webkit-animation-delay: 2s;
}
#float4 {
  -webkit-animation: floatBubble400 1s infinite;
  -webkit-animation-iteration-count: 1; -webkit-animation-fill-mode: forwards; -webkit-animation-direction: normal;
  -webkit-animation-delay: 3s;
  margin-top: -160px;
  width: 70px;
  margin-left: 20px;
}
@-webkit-keyframes floatBubble {from {top: -508px; -webkit-animation-timing-function: ease-in; } to {top: 0; -webkit-animation-timing-function: ease-in; } }
@-webkit-keyframes floatBubble200 {from {top: -152px; -webkit-animation-timing-function: ease-in; } to {margin-top: 0px; top: 100px; -webkit-animation-timing-function: ease-in; } }
@-webkit-keyframes floatBubble300 {from {top: -175px; -webkit-animation-timing-function: ease-in; } to {margin-top: 0px; top: 200px; -webkit-animation-timing-function: ease-in; } }
@-webkit-keyframes floatBubble400 {from {top: 0; -webkit-animation-timing-function: ease-in; } to {margin-top: 0px; top: 300px; -webkit-animation-timing-function: ease-in; } }